
[data-novi-id="27"]{
  line-height: 33px;
}
[data-novi-id="26"]{
  line-height: 33px;
}
[data-novi-id="25"]{
  line-height: 33px;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  text-decoration: underline;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-decoration: underline;
}
[data-novi-id="6"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(43, 121, 247);
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgb(43, 121, 247);
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="0"]{
  color: rgb(118, 122, 122);
  font-weight: 700;
  text-transform: uppercase;
  
}
